FTPD(8)

NOM
ftpd — Serveur pour « File Transfer Protocol » (FTP)

SYNOPSIS
ftpd [OPTION...]

DESCRIPTION
Démon du « File Transfer Protocol » (Protocole de Transfert de Fichier, offrant un service PAM « ftp ».

-4, --ipv4
    restreindre le démon à IPv4

-6, --ipv6
    restreindre le démon à IPv6

-a, --auth=AUTH
    utiliser AUTH pour l’authentification

-A, --anonymous-only
    serveur configuré pour un service anonyme seulement

-d, --debug
    mode de débogage

-D, --daemon
    démarrer ftpd en mode autonome

-l, --logging
    augmenter la prolixité des messages de syslog

--non-rfc2577
    passer outre la RFC 2577 en donnant des informations sur les utilisateurs rejetés

-p, --pidfile[=FICHIER_PID]
    changer l’emplacement par défaut du fichier PID

-q, --no-version
    ne pas afficher la version dans la bannière

-t, --timeout=DÉLAI
    définir le délai d’inactivité par défaut

-T, --max-timeout=DÉLAI_MAX
    définir la valeur maximale du délai autorisé

-u, --umask=VALEUR
    définir le masque de création de fichier (umask) par défaut

    AUTH peut prendre les valeurs suivantes :

par défaut
    Authentification par mot de passe

pam Utilisation du service PAM « ftp ».

-?, --help
    Afficher l’aide-mémoire.

--usage
    Afficher un court message pour l’utilisation.

-V, --version
    Afficher la version du programme.

Les paramètres obligatoires ou facultatifs pour les options de forme longue le sont aussi pour les options correspondantes de forme courte.

AUTEUR
Écrit par plusieurs auteurs,

SIGNALER DES BOGUES
Signaler les bogues à <bug-inetutils@gnu.org>.

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>.
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
ftp(1)

La documentation complète de ftpd est entretenue sous la forme d’un manuel Texinfo. Si les programmes info et ftpd sont correctement installés dans votre système, la commande

    info ftpd

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Lucien Gentis <lucien.gentis@univ-lorraine.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.